Subject: Re: CPU hogging in latest.
From: "C. R. Oldham" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 13 Jul 2000 11:26:53 -0700

Ulrich Jakobus wrote:

> Hello,
>
> you might want to try cygwin1.dll from the 08-07-2000 snapshot,
> this solved a similar problem for me (in certain situations,
> all cygnus executables using cygwin1.dll were hanging). Perhaps
> it helps,

Hm.  Now I get

      0 [main] ssh 1000 handle_exceptions: Exception: STATUS_ACCESS_VIOLATION

    825 [main] ssh 1000 stackdump: Dumping stack trace to ssh.exe.stackdump

Sigh.

--
| Charles R. (C. R.) Oldham     | NCA Commission on Schools        |
| [email-masked]               | Arizona St. Univ., PO Box 873011,|
| V:480/965-8700 F:480/965-9423 | Tempe, AZ 85287-3011           _ |
| "I like it!"--Citizen G'Kar   | #include <disclaimer.h>       X_>|

--
Want to unsubscribe from this list?
Send a message to [email-masked]